# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2024-02-08 03:39+0000\n"
"PO-Revision-Date: 2024-10-13 21:09+0000\n"
"Last-Translator: xin <xin@riseup.net>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.3\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Wed, 5 Dec 2018 18:00:00 +0000\"]]\n"
msgstr "[[!meta date=\"Wed, 5 Dec 2018 18:00:00 +0000\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"We are accepting donations in 4 new cryptocurrencies\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!pagetemplate template=\"news.tmpl\"]]\n"
msgstr "[[!pagetemplate template=\"news.tmpl\"]]\n"

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr "[[!tag announce]]\n"

#. type: Plain text
msgid ""
"Users of cryptocurrencies have been huge supporters of Tails in all our "
"previous donation campaigns and we are extremely thankful to them!"
msgstr ""

#. type: Plain text
msgid ""
"As part of our on-going [[donation|news/2018-fundraiser]] [[campaign|"
"achievements_in_2018]], we are now accepting donations in 4 new "
"cryptocurrencies, in addition to Bitcoins."
msgstr ""

#. type: Plain text
msgid ""
"We chose these 4 because they are the most popular and easiest for us to "
"receive. We might add more cryptocurrencies in the future as they gain "
"momentum."
msgstr ""

#. type: Plain text
msgid ""
"But as of now, we hope the 5 crypto and 4 legacy currencies you'll find on "
"the donation page will provide you with the necessary means to support us!"
msgstr ""

#. type: Title ###
#, no-wrap
msgid "Bitcoin Cash"
msgstr "Bitcoin Cash"

#. type: Plain text
#, no-wrap
msgid "**qrzav77wkhd942nyqvya34mya3fqxzx90ypjge0njh**\n"
msgstr "**qrzav77wkhd942nyqvya34mya3fqxzx90ypjge0njh**\n"

#. type: Title ###
#, no-wrap
msgid "Ethereum"
msgstr "Ethereum"

#. type: Plain text
#, no-wrap
msgid "**0xD6A73051933ab97C38cEFf2abB2f9E06F3a3ed78**\n"
msgstr "**0xD6A73051933ab97C38cEFf2abB2f9E06F3a3ed78**\n"

#. type: Title ###
#, no-wrap
msgid "Ethereum Classic"
msgstr "Ethereum Classic"

#. type: Plain text
#, no-wrap
msgid "**0x86359F8b44188c105E198DdA3c0421AC60729195**\n"
msgstr "**0x86359F8b44188c105E198DdA3c0421AC60729195**\n"

#. type: Title ###
#, no-wrap
msgid "Litecoin"
msgstr "Litecoin"

#. type: Plain text
#, no-wrap
msgid "**MJ1fqVucBt8YpfPiQTuwBtmLJtzhizx6pz**\n"
msgstr "**MJ1fqVucBt8YpfPiQTuwBtmLJtzhizx6pz**\n"

#. type: Plain text
msgid "[[Donate]]"
msgstr ""
